<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

  <article class="opinion">
    <h2 class="title">Aprende CSS</h2>
    <p class="text">Culpa tempor non mollit pariatur magna laborum ipsum irure reprehenderit ut amet exercitation culpa eu.</p>
  </article>

  <div class="container">
    <div class="children"></div>
  </div>
  
</body>
</html>
